#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-08-04 03:10+0200\n"
"PO-Revision-Date: 2002-03-12 08:29GMT\n"
"Last-Translator: Eugenijus Paulauskas <eugenijus@agvila.lt>\n"
"Language-Team: Lithuanian <lt@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: dirfilterplugin.cpp:138
#, fuzzy
msgid "View F&ilter"
msgstr "Rodyti &filtrą"

#: dirfilterplugin.cpp:201
#, fuzzy
msgid "Only Show Items of Type"
msgstr "Rodyti elementus tik tipo:"

#: dirfilterplugin.cpp:268
msgid "Use Multiple Filters"
msgstr "Naudoti kelis filtrus"

#: dirfilterplugin.cpp:274
msgid "Show Count"
msgstr "Rodyti skaičių"

#: dirfilterplugin.cpp:278
msgid "Reset"
msgstr "Iš naujo"

#~ msgid "Hide Count"
#~ msgstr "Slėpti skaičių"
